import { db } from "@/lib/db";
import PlayerForm from "../PlayerForm";

export default async function NewPlayerPage() {
  const countries = await db.country.findMany({ orderBy: { name: "asc" } });
  return (
    <div className="max-w-xl">
      <h1 className="text-2xl font-bold mb-6">بازیکن جدید</h1>
      <PlayerForm countries={countries} />
    </div>
  );
}
